/* 
Theme Name: gocrossmedia
Description: Divi Child Theme
Template: Divi
Version: 1.0.0
Author: gocrossmedia
Author URI: https://gocrossmedia.com.au/


*/

@import url("../Divi/style.css");

/* =Start From Here
-------------------------------------------------------------- */

#main-content, .et_pb_section, #footer-bottom {
    background-color: #000;
}

h1, h2, h3, h4{
    color:#f26001;
}

h1 {
    font-size: 60px;
    text-transform: uppercase;
}

h2{
    font-size: 40px;
}

.et_pb_slide_description h2 {
  font-size: 100px;
  font-weight: 300;
}

.et_pb_slide_description {
  padding: 160px 100px;
}

.et_pb_promo_description p {
  font-size: 20px;
}

.et_pb_fullwidth_header {
    padding: 25px 0;
}

#top-menu-nav {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.et_mobile_menu li a {
    font-weight: bold;
  text-transform: uppercase;
}

#top-menu li.current-menu-item > a, .fullwidth-menu li.current-menu-item > a {
    font-weight: bold;
}


.et_vertical_nav #main-header {
    width: 250px;
}

.et_vertical_nav #main-header .container {
  margin: 0 25px;
}

#footer-info {
    font-weight: normal !important;
    font-size: 12px !important;
}

#logo {
  max-height: 100px;
}

.et_mobile_menu {
  top: 118px;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 1405px ) {
                
}
                
@media only screen and ( min-width: 981px ) {
                                
}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
                                                    
}
                                                
/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
                                                                    
}
                                                                
 /*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
      .et_pb_slide_description h2 {
  font-size: 50px !important;
}                                                                                 
}
                                                                                
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
          .et_pb_slide_description h2 {
  font-size: 20px !important;
}                                                                                                  
}    

                                                                                                
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
                                                                                                                      
}